ion-card {
    width: 10rem;
    // height: 20rem;
    margin: 0;
    box-shadow: none;

    .product-description__container {
        text-align: right;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        h5 {
            color: black;
        }
        h6 {
            color: var(--ion-color-medium);
            font-size: 12px;
        }

        .product-description__price {
            h5,
            h6 {
                display: inline;
            }
        }
    }

    // .add-to-cart__container {
    //     position: absolute;
    //     bottom: 2%;
    // }
}
